/* ==================== */
/* Colours
/* ==================== */

/**
 * Edit, delete or add as needed
 */
:root {
  --brand-main: #121229;
  --brand-main-hover: #05051E;
  --brand-sec: #B37F36;
  --brand-sec-hover: #483010;
  --off-grey: #d2d2d2;
  --off-white: #fafafa;
  --off-white-blue: #E6EBFC;
}


/* ==================== */
/* Scroll Behaviour
/* ==================== */

html {
  scroll-behavior: smooth;
}


/* ==================== */
/* Global Font
/* ==================== */

body {
  font-family: 'Noto Sans', sans-serif; /* Change to correct font */
  font-size: 16px;
}

.post, .page {
  margin: 0 !important;
}

/* ==================== */
/* Container
/* ==================== */

.container {
  width: 90%;
  max-width: 1280px;
  margin: 0 auto;
}

.section-has-bg .container {
  position: relative;
  z-index: 2;
}

/* ==================== */
/* Sections
/* ==================== */

.section {
  padding: 2rem 0;
}

.section--off-grey {
  background-color: var(--off-grey);
}

.section-has-bg {
  background-size: cover;
  position: relative;
  padding: 2rem 0;
  margin-bottom: 2rem;
}

.section-has-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

@media (min-width: 1280px){
  .section {
    padding: 50px 0;
  }

  .section-has-bg {
    padding: 50px 0;
  }
}


/* ==================== */
/* Reset H1 CSS
/* ==================== */

h1.home-link,
a.home-link {
  display: block !important;
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1 !important;
  font-size: 16px !important;
}

.home-link__logo {
  display: block;
  max-width: 210px;
  width: 100%;
}


/* ==================== */
/* Site Titles
/* ==================== */

.rte h2, .rte h3, .rte h4,
.site-title {
  margin-top: 0 !important;
  color: var(--brand-main) !important;

}

.site-title--centre {
  text-align: center;
}


/* ==================== */
/* Site Buttons
/* ==================== */

.site-btn {
  display: inline-block;
  background-color: var(--brand-main);
  color: white !important;
  padding: 8px 32px;
  border-radius: 50px;
  text-decoration: none !important;
}

.site-btn--white {
  background-color: white;
  color: var(--brand-main) !important;
}


/* ==================== */
/* Typography
/* ==================== */

p:first-of-type {
  margin-top: 0;
}

.rte {
  line-height: 1.75 !important;
}

@media (min-width: 1280px){
  .rte--larger-text {
    font-size: 18px;
  }
}


/* ==================== */
/* Misc Classes
/* ==================== */

.text-align-center {
  text-align: center !important;
}

.max-width--750 {
  max-width: 750px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.text--white {
  color: white !important;
}

.disp-block {
  display: block !important;
}

/* ==================== */
/* Grid
/* ==================== */

.row{
  display: flex!important;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.row-invert{
  display: flex!important;
  flex-direction: column-reverse;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;

}

.col-2, .col-3, .col-4, .col-2-small, .col-2-big, .col-2-no-space{
  width: 100%;
}

.col-4{
  padding: 15px 0;
}

.vertical_center{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 768px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-4{
    width: 48.5%;
  }

}

@media (min-width: 1024px){

  .row, .row-invert{
    flex-direction: row;
  }

  .col-2{
    width: 48.5%;
  }

  .col-2-small{
    width: 31.5%;
  }

  .col-2-big{
    width: 64.5%;
  }

  .col-2-no-space{
    width: 50%;
  }

  .col-3{
    width: 31.5%;
  }

  .col-4{
    width: 23.5%;
  }

}

/* ==================== */
/* Top Bar
/* ==================== */

.top-bar {  
  background-color: var(--brand-main-hover);
  padding: 6px 0;
  text-align: center;
}

.top-bar__col--contact {
  display: none;
}

.top-bar__cta-btn {
  display: inline-block;
  color: white !important;
  font-size: 14px;
  text-decoration: none !important;
  background-color: var(--brand-main);
  padding: 8px 32px;
  border-radius: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}

.top-bar__item {
  color: white;
}

.top-bar__item i {
  display: inline-block;
  margin-right: 5px;
}

.top-bar__item a {
  color: white !important;
  text-decoration: none !important;
  display: inline-block;
  margin-right: 1.5rem;
  font-size: 14px;
  cursor: pointer;
}

@media (min-width: 768px){
  .top-bar {
    display: block;
    padding: 8px 0;
  }

  .top-bar__row {
    display: flex;
    justify-content: space-between;
  }

  .top-bar__col--contact {
    display: flex;
    align-items: center;
  }

  .top-bar__cta-btn {
    padding: 5px 25px;    
  }
}

/* ===================== */
/* Slideout Nav
/* ===================== */

.slideout-menu {    
  width: 350px;
  position: fixed;
  top: 0; 
  left: -350px; 
/*  left: 0;*/
  height: 100%; 
  background: #333;
  z-index: 100;
  /*overflow-y: scroll;*/
  background-color: var(--brand-main);
  transition: 0.5s;
}

body.admin-bar .slideout-menu {
  top: 46px;
}

.slideout-menu.active {
  box-shadow: 0 21px 27px rgb(0 0 0 / 90%);
  left: 0;
}

.slideout-menu i {
  font-family: "FontAwesome";
}

.slideout-menu h3 { 
  margin: 0;
  position: relative;
  padding: 12px 10px;
  color: #fff;
  font-size: 1.2em;
  font-weight: 400;
/*  border-bottom: 4px solid #222;*/
}

/* Style up the toggle menu "x" */
.slideout-menu .slideout-menu-toggle {
  position: absolute;
  top: 12px;
  right: 10px;
  display: inline-block;
  padding: 6px 9px 5px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  line-height: 1;
  background: var(--brand-blue);
  color: white;
  text-decoration: none;
  vertical-align: top;
}

.slideout-menu .slideout-menu-toggle:hover {
  color: #fff;
}

/* Give the menu container some love */
.slideout-menu ul {
  list-style: none;
  font-weight: 300; 
  margin: 0;
  padding: 0;
}

/* And now the list items */
.slideout-menu ul li {
  /*border-top: 1px solid #454545;
  border-bottom: 1px solid #151515;*/
}

/* The anchor elements within the list items */
.slideout-menu ul li a {
  position: relative;
  display: block;
  padding: 10px;
  color: white;
  text-decoration: none;
  text-align: center;
}

.slideout-menu ul li a button  {
  position: absolute;
  right: 10px;
}

.slideout-menu ul li a:hover {
  /*background: #000;
  color: #fff;*/
}

.slideout-menu ul li a i {
  position: absolute;
  top: 15px;
  right: 10px;
  opacity: .5;
}

.dropdown-toggle {
  background-color: transparent;
  border: 0;    
  content: "";
  height: 42px;
  padding: 0;
  position: absolute;
  text-transform: lowercase;
  top: 3px;
  right: 0;
  width: 42px;
}

.dropdown-toggle:after {
  font-family: "FontAwesome";
  color: white;
  content: "\f078";    
  line-height: 42px;
  position: relative;
  top: 0;
  left: 1px;
  width: 42px;
}

.dropdown-toggle.sub-menu-on:after {
  content: "\f077";    
}

/* Submenu */
.slideout-menu ul .sub-menu {
  display: none;
  position: relative;
  width: 100%;
}

.slideout-menu ul .sub-menu li {
  border: 0;  
}

.slideout-menu ul .sub-menu li a {
  text-align: center;
  background-color: #2b673f !important;
}

@media (min-width: 1024px){
  .slideout-menu {
    display: none;
  }
}

/* ==================== */
/* Main Header
/* ==================== */

.main-header {
  padding: 0.5rem 0;
  position: relative;
  z-index: 1;
  position: absolute;
  width: 100%;
}

.main-header__row {
  display: flex;
  justify-content: flex-start;
}

.main-header__col--logo {
  flex-basis: 60%;
}

.main-header__col--nav {
  display: none;
}

.main-header__burger {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.main-header__burger-link {
  color: white !important;
}

@media (min-width: 1024px){
  .main-header {
    padding: 1rem 0;
  }

  .main-header__col--logo {
    flex-basis: auto;
  }

  .main-header__burger {
    display: none;
  }

  .main-header__col--nav {
    display: flex;
    align-items: center;
    margin-left: 100px;
  }
}

@media (min-width: 1280px){
  .main-header {
    padding: 1.5rem 0;
  }
}


/* ==================== */
/* Main Nav
/* ==================== */

.main-browse-nav {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
  display: flex;  
}

.main-browse-nav > li {
  margin-left: 1rem;
  position: relative;
}

.main-browse-nav > li > a {
  color: white !important;
  font-weight: 600;
  text-decoration: none !important;
  font-size: 14px;
}

@media (min-width: 1280px){

  .main-browse-nav > li { 
    margin-left: 2rem;
  }

  .main-browse-nav > li > a {
    font-size: 18px;
  }
}


/* ==================== */
/* Sub Menus
/* ==================== */

.sub-menu {
  position: absolute;
  left: 0;  
  margin: 0;
  padding: 0;
  width: 250px;
  display: none;
}

.sub-menu > li.menu-item {
  display: block;  
}

.sub-menu > li.menu-item a {
  color: white !important;
  display: block;
  background-color: var(--brand-main);
  padding: 8px;
  text-align: left;
  text-decoration: none !important;
}

.sub-menu > li.menu-item a:hover {
  background-color: var(--brand-main-hover)
}

.main-browse-nav > li:hover .sub-menu {
  display: block;
}


/* ==================== */
/* Slideshow
/* ==================== */

#slideshow {
  overflow: hidden;
}

.fp-slideshow__slide {
  height: 500px;
  position: relative;
  background-position: center;
  background-size: cover;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.fp-slideshow__slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

.fp-slideshow__content {
  position: relative;
  z-index: 1;  
  width: 90%;
  max-width: 1280px;  
  margin-left: auto;
  margin-right: auto;
}

.fp-slideshow__title {
  margin: 0;
  padding: 0;
  color: white;
  font-size: 18px;
  line-height: 1.3;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.fp-slideshow__text {
  color: white;
  margin: 0 0 0.5rem 0;
  max-width: 500px;

}

#slideshow .slick-dots {
  bottom: 1rem;
}

#slideshow .slick-dots li button:before {
  font-size: 14px;
  color: white;
}

#slideshow .slick-dots li.slick-active button:before {
  color: white;
  opacity: 1;
}

#slideshow .slick-dotted.slick-slider {
  margin-bottom: 0;
}

@media (min-width: 1280px){

  .fp-slideshow__slide {
    height: 750px;
  }

  .fp-slideshow__logo {
    width: 550px;
  }

  .fp-slideshow__title {
    font-size: 28px;
  }

  .fp-slideshow__text {
    font-size: 22px;
  }

  #slideshow .slick-dots {
    bottom: 2rem;
  }
}


/* ==================== */
/* Footer
/* ==================== */

.site-footer-main {
  padding: 32px 0;
  background-color: var(--brand-main);
}

.site-footer-main__col--blurb {
  margin-bottom: 32px;
}

.site-footer__logo {
  max-width: 210px;
  margin-bottom: 1rem;
}

.site-footer__blurb {
  font-size: 14px;
  color: white;
}

.site-footer__title {
  color: white;
  position: relative;
  padding-bottom: 4px;
}

.site-footer__title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 50px;
  height: 2px;
  background-color: white;

}

.footer-nav-wrap ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}

ul.footer-legal-nav {
  margin-bottom: 1rem !important;
}

.footer-nav-wrap ul a {
  display: inline-block;
  padding-bottom: 3px;
  border-bottom: 2px solid transparent;
  transition: 0.2s;
  color: white !important;
  text-decoration: none !important;
}

.footer-nav-wrap ul a:hover {
  border-color: white;
}

.site-footer__addr {
  color: white !important;
  padding-left: 32px;
  position: relative;
  margin-bottom: 16px;
}

.site-footer__addr::before {
  content: "\f3c5"; 
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  color: white;
  position: absolute;
  left: 0;
}

.site-footer__link {
  display: inline-block;
  border-bottom: 2px solid transparent;
  transition: 0.2s;
  color: white !important;
  text-decoration: none !important;  
}

.site-footer__link-wrap {
  position: relative;
  padding-left: 32px;
}

.site-footer__link-wrap::before {
  content: "\f095"; 
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900;
  color: white;
  position: absolute;
  left: 0;
}

.site-footer__link-wrap--email::before {
  content: "\f0e0";
}

.social-icons {
  padding: 16px 0 0 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  display: flex;  
}

.social-icons__link {
  font-size: 32px;
  color: white !important;
}

.social-icons__item {
  margin-right: 1rem;
}

.social-icons__item:last-of-type {
  margin-right: 0;
}

.social-icons__link--dark {
  color: var(--brand-main) !important;
}

.site-footer .social-icons__item {
  margin-right: 0.5rem;
}

@media (min-width: 768px){

  .site-footer-main__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .site-footer-main__col--blurb,
  .site-footer__blurb {
    margin-bottom: 0;
  }

  .site-footer__title {
    margin-top: 0;
  }
}

@media (min-width: 1024px){

  .site-footer-main {
    padding-top: 50px;
  }

  .site-footer-main__row {
    flex-wrap: nowrap;
  }

  .site-footer-main__col {
    flex-basis: calc(25% - 32px);
  }
}

@media (min-width: 1280px){

  .site-footer-main {
    padding-top: 75px;
  }

  .site-footer__blurb {
    padding-right: 32px;
  }
  
  .social-icons__link--lg {
    font-size: 45px;
  }

  .site-footer__blurb {
    line-height: 2;
  }
}


/* ==================== */
/* Site Info
/* ==================== */

.site-info {
  background-color: var(--brand-main-hover);
  overflow: hidden;
  padding-top: 16px;
  padding-bottom: 16px;
}

.site-info__text {
  margin: 0;
  color: white;
  font-size: 14px;
}

.site-info__copyright,
.site-info__designby {
  display: block;
  text-align: center;
}

.site-info a {
  color: white !important;
}

@media (min-width: 768px){
  .site-info__text {
    display: flex;
    justify-content: center;    
  }

  .site-info__copyright {
    margin-right: 8px;
    position: relative;
  }  

  .site-info__copyright::after {
    content: " |";
    display: inline-block;
    padding-left: 8px;
  }
}


/* ==================== */
/* Main Banner
/* ==================== */

.main-banner {
  background-size: cover;
  background-position: center;
  background-color: var(--brand-main); /* Default colour fallback for banner */
  height: 200px;
  display: flex;
  align-items: center;
  position: relative;
}

.main-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.5;
}

.main-banner__row {
  position: absolute;
  bottom: 10px;
}

.main-banner__title {
  margin: 0;
  color: white;
}

@media (min-width: 1280px){
  .main-banner {
    height: 300px;
  }

  .main-banner__title {
    font-size: 50px;
  }
}


/* ==================== */
/* Page Builder
/* ==================== */

.page-wrap {
  background-color: #efefef;
  padding: 0;
}

.content-box__row {
 /* background-color: white; */
 /* padding: 1rem; */
 /* box-shadow: 0 0 4px rgba(0,0,0,0.4); */
}




.content-box__col--txt .content-box__body .rte {
  margin-bottom: 2rem;
}
.content-box__row p:last-of-type {
  margin-bottom: 0;
}

.col-order-1 {
  margin-bottom: 2rem;
}

.content-box__title {
  margin-bottom: 1rem;
}

.content-box__body {
  padding: 30px;
  margin-bottom: 1rem;
}

.section-has-bg .content-box__row {
  background-color: transparent !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  box-shadow: none;
}

.section-has-bg .site-title-pre,
.section-has-bg .content-box__title,
.section-has-bg .content-box__body .rte * {
  color: white !important;
}

@media (min-width: 1024px){

  .col-order-1 {
    margin-bottom: 0;
  } 

  .content-box__row {
    /* padding: 2rem 0; */
    display: flex;
    justify-content: space-between;
  }

  .content-box__row--single-row {
    flex-direction: column;
    align-items: center;
    text-align: center !important;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
  }

  .content-box__row--single-row .content-box__body, .content-box__row--single-row .content-box__body .rte {
    margin-bottom: 0;
  }

  .content-box__col--txt {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 30px;
  }

  .content-box__col--img {
    min-height: 600px;
    width: 40%;
  }

  .content-box__col--txt.col-order-1 {
    padding-right: 2rem;
  }

  .col-order-1 {
    order: 1;
  }

  .col-order-2 {
    order: 2;
  }
}

@media (min-width: 1280px){
  .content-box__body {
    max-width: 720px;
    margin: 0 auto 2rem auto;
  }

  .content-box__body .rte {
    margin-bottom: 2rem;
  }
}


/* ==================== */
/* Contact Page 1
/* ==================== */

.contact-card {
  background-color: var(--brand-main);
  padding: 1rem;
  border-radius: 10px;
  display: flex;  
  align-items: center;
  margin-bottom: 1rem;
}

.contact-card__icon-wrap {
  margin-right: 1rem;
}

.contact-card__icon-circle {
  color: white !important; 
}

.contact-card__icon {
  color: var(--brand-main) !important;
}

.contact-card__text-wrap,
.contact-card__link {
  color: white !important;
}

.contact-card__link {
  text-decoration: none !important;
}

.opening-hours {
  margin: 0 0 2rem 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}

.opening-hours__item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  position: relative;
}

.opening-hours__item::after {
  content: "";
  position: absolute;
  bottom: 7px;
  left: 0;
  width: 100%;
  height: 1px;
  border-bottom: 1px dotted white;
}

.opening-hours__day,
.opening-hours__hours {
  background-color: var(--brand-main);
  display: inline-block;  
  position: relative;
  z-index: 1;
}

.opening-hours__day {
  padding-right: 8px;
}

.opening-hours__hours {
  padding-left: 8px;
}

.section-about-lower__col--hours {
  margin-bottom: 2rem;
}

.section-contact__col--form h2 {
  margin-bottom: 2rem !important;
}

.social-icons {
  padding: 16px 0 0 0 !important;
  margin: 0 !important;
  list-style-type: none !important;
  display: flex;
  gap: 16px;
}

.social-icons__link {
  font-size: 32px;
  color: var(--brand-main) !important;
}

.site-footer .social-icons__link {
  color: white !important;
}

@media (min-width: 1024px){
  .section-contact__row,
  .section-about-lower__row {
    display: flex;
    justify-content: space-between;
  }

  .section-contact__col--form {
    flex-basis: 60%;
  }

  .section-contact__col--text {
    flex-basis: 35%;
  }

  .section-about-lower__col {
    flex-basis: 40%;
  }
}


/*====================
Contact Page 2
====================*/

.contact_box_wrapper{
  background-color: var(--brand-main);
  padding: 30px;
  border-radius: 10px;
  color: #fff;  
  text-align: center;
  margin: 15px 0;
  box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.2);
}

.contact_box_wrapper h2{
  font-size: 60px;
  margin: 0;
}

.contact_box_wrapper a{
  color: #fff;  
  text-decoration: none;
}

.contact_box_wrapper a:hover{
  color: var(--brand-secondary);  
  text-decoration: none;
}

.frm_button_submit{
  float: right;
}

.contact_form{
  background-color: var(--brand-main);
}

.contact_form h2{
  color: #fff;
}





/* ============================================================ */
/* Custom code starts below...
/* ============================================================ */


/* ==================== */
/* Buttons
/* ==================== */

.site-btn{
  position: relative;
  border-radius: 0;
}

.site-btn-square, .site-btn-square:hover, .site-btn-square::after, .site-btn-square::after {
  border-radius: 15px;
}

.site-btn-main{
  background-color: var(--brand-main);
}

.site-btn-main span, .site-btn-sec span, .site-btn-white span{
  position: relative;
  z-index: 2;
  margin: 0!important;
}

.site-btn-main:hover{
  position: relative;
  background: var(--brand-main);
  color: white!important;
  transition: .5s;
}

.site-btn-main::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-main-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
}

.site-btn-sec{
  background-color: var(--brand-sec);
  color: white!important;
}

.site-btn-sec:hover{
  position: relative;
  background: var(--brand-sec);
  transition: .5s;
}

.site-btn-sec::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-sec-hover);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
}

.site-btn-outline{
  background: transparent;
  border: 1px solid white;
  transition: .2s;
}

.site-btn-outline:hover{
  position: relative;
  background: var(--brand-sec);
  border: 1px solid var(--brand-sec);
  transition: .5s;
  color: var(--brand-main)!important;
}

.site-btn-outline::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-sec);
  transition: 0.5s;
  height: 100%;
  z-index: -1;
}

.site-btn-white{
  background-color: white;
  color: black!important;
}

.site-btn-white:hover{
  position: relative;
  background: var(--brand-main);
  transition: .5s;
  color: white!important;
}

.site-btn-white::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  background-color: var(--brand-main);
  transition: 0.5s;
  height: 100%;
  z-index: 1;
}

.site-btn-outline:hover::after, .site-btn-main:hover::after, .site-btn-sec:hover::after, .site-btn-white:hover::after{
  width: 100%;
}

.site-btn-center {
  text-align: center;
}

/* ==================== */
/* backgrounds
/* ==================== */

.bg-main {
  background-color: var(--brand-main)!important;
}

.bg-sec {
  background-color: var(--brand-sec)!important;
}

.bg-sec-hov {
  background-color: var(--brand-sec-hover)!important;
}

.bg-ter {
  background-color: var(--brand-ter)!important;
}

.bg-off-grey {
  background-color: var(--off-grey)!important;
}

.bg-off-white {
  background-color: var(--off-white)!important;
}

.bg-gradient{
  background: linear-gradient(135deg, var(--brand-sec) 10%, var(--brand-main) 40%)!important;
}

.bg-hard-gradient{
  background: linear-gradient(to bottom, var(--off-white-blue) 0%, var(--off-white-blue) 20%, #ffffff 20%)!important;
}

@media (min-width: 1024px){
  .bg-hard-gradient{
    background: linear-gradient(90deg, var(--off-white-blue) 0%, var(--off-white-blue) 40%, #ffffff 40%)!important;
  }
}

.bg-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
}

.bg-vctr {
  background-size: cover;
  background-position: right 50% top 30px;
  background-repeat: no-repeat;
  min-height: 300px;
}

.bg-img-fixed {
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 300px;
}

.bg-img-rounded {
  min-height: 400px;
  border-radius: 15px;
  margin-top: 30px;
}

@media (min-width: 1024px) {
  .bg-img-rounded {
    margin-top: 0;
  }
}

/* ==================== */
/* animations
/* ==================== */

.grow-in-scroll-animation {
  scale: .7; 
  opacity: 0;
  animation: grow-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
  margin: auto;
  height: 400px;
}

@keyframes grow-in {
  to{scale: 1; opacity: 1;}
}

.fade-in-left-scroll-animation {
  position: relative;
  left: -20%; 
  opacity: 0;
  animation: slide-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
}

@keyframes slide-in {
  to{left: 0; opacity: 1;}
}

.fade-in-scroll-animation { 
  opacity: 0;
  animation: fade-in linear forwards;
  animation-timeline: view();
  animation-range: entry;
}

@keyframes fade-in {
  to{opacity: 1;}
}

/* ==================== */
/* Titles
/* ==================== */

.section_title {
  color: var(--brand-main);
  font-size: 32px;
  font-weight: bold;
  margin-top: 0;
}

.section_title_center {
  text-align: center;
}

.section_content {
  color: #141414;
  font-size: 18px
}

.section_title h3 {
  color: var(--brand-sec);
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
}

.section_title h2, .section_title_center h2 {
  font-size: 28px;
  margin-top: 0;
}

.section_title_white {
  color: white;
}

@media (min-width: 1024px) {
  .section_content {
    max-width: 530px;
  }

  .section_title_half {
    max-width: 50%;
  }
}

/* ==================== */
/* Call to Action
/* ==================== */

.cta_bar_txt {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}

.cta_bar_txt h2 {
  color: white;
  font-size: 18px;
  font-weight: 400;
}

.cta_bar_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  margin-bottom: 1rem;
  width: 100%;
}

@media (min-width: 1024px){

  .cta_bar_btn{
    margin-bottom: 0;
      width: 15.5%;
  }

  .cta_bar_txt{
    width: 81.5%;
    
  }

}

/* ============== */
/* Hero Section
/* ============== */

.hero_bg {
  height: 600px;
  position: relative;
  overflow: hidden
}

.hero_bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(90deg, rgba(0,0,0,.5) 0%, rgba(0,0,0,.5) 100%);
  height: 100%;
  width: 100%;
}

.hero_bg_image {
  width: 100%;
  height: 100%;
  background-position: right top;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  z-index: -1;
}

.hero_content {
  text-align: left;
  color: white;
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  height: 100%;
  width: 90%;
  max-width: 1280px;
  margin: auto;
}

.hero_content h1 {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.4;
  max-width: 840px;
  margin: 0;
}

.hero_content p {
  font-size: 16px;
  font-weight: medium;
  max-width: 970px;
  margin: 10px 0;
}

@media (min-width: 1024px) {
  .hero_bg::before {
    background: linear-gradient(90deg, var(--brand-main) 0%, var(--brand-main) 40%, rgba(18,18,41,0.2) 60%, rgba(18,18,41,0.05) 70%, rgba(18,18,41,0) 100%);
    min-height: 600px;
  }

  .hero_bg {
    min-height: 700px;
  } 

  .hero_bg_image {
    width: 70%;
    height: 100%;
  }

  .hero_content h1 {
    font-size: 50px;
  }

  .hero_content p {
    font-size: 32px;
  }

}

/* ============== */
/* Home Services
/* ============== */


.home_service_intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 18px;
}

.home_service_intro .site-btn {
  align-self: flex-start;
}

.home_service_box {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  margin: 15px 0;
  min-height: 250px;
  position: relative;
  z-index: 1;
}

.home_service_box_button {
  border-top: 2px var(--brand-sec) solid;
  background: var(--brand-main);
  width: 100%;
  font-size: 20px;
  color: white;
  transition: height 0.6s ease-in-out;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.home_service_link {
  text-decoration: none;
}

.home_service_box:hover .home_service_box_button {
  height: 250px;
  background: rgba(18, 18, 41, 0.8);
  color: white;
}

/* ==================== */
/* Unique Selling Points
/* ==================== */

.usp_bar {
  color: white;
}

.usp_bar_item {
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  margin: 5px 0;
}

.usp_bar_item img {
  height: 30px;
}


.usp_bar_item .col-2-small {
  width: 18.5%;
}

.usp_bar_item .col-2-big {
  width: 78.5%;
}

@media (min-width: 1024px) {

  .usp_bar_item {
    text-align: left;
    margin: 0;
  }
}

/* ==================== */
/* Home About
/* ==================== */

.home_about_text{
  padding: 50px 0;
}

/* ==================== */
/* Testimonials
/* ==================== */

.testimonial-slider {
  max-width: 600px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-slider__slide {
  text-align: center;
}

.testimonial-slider__score {
  color: var(--brand-sec);
}

.testimonial-slider__text {
  margin: 1rem 0;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  color: white;
}

/* Add border and transparent background */
.slick-prev, .slick-next {
  background: transparent;
  border: 1px solid #676C72;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000; /* Ensure it's above other elements */
  cursor: pointer;
}

/* Replace default Slick icons with FontAwesome icons */
.slick-prev:before, .slick-next:before {
  content: ''; /* Remove default Slick content */
}

.slick-prev::after, .slick-next::after {
  font-family: 'Font Awesome 5 Free'; /* Ensure you include FontAwesome CSS */
  font-weight: 900; /* Use solid FontAwesome icons */
  font-size: 16px;
  color: var(--brand-sec);
}

.slick-prev::after {
  content: '\f060'; /* FontAwesome Unicode for left arrow */
}

.slick-next::after {
  content: '\f061'; /* FontAwesome Unicode for right arrow */
}

/* Positioning of arrows */
.slick-prev {
  left: -50px; /* Adjust as per your design */
}

.slick-next {
  right: -50px; /* Adjust as per your design */
}

.testimonial-slider__name {
  font-weight: 400;
  color: white;
}


@media (min-width: 768px){

  .slick-prev, .slick-next {
    top: 30%;
  }

  .slick-prev:before, .slick-next:before {
    font-size: 40px;
  }
}


/* ==================== */
/* Home Quote
/* ==================== */

.home_quote_text {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 50px;
  height: auto;
}

.home_quote_text_content {
  max-width: 460px;
  margin: auto;
}

.home_quote_form {
  padding: 50px;
  max-width: 720px;
}

/* ==================== */
/* Home Locations
/* ==================== */

.table {
  width: 100%;
}

.table_cell {
  position: relative;
  overflow: hidden;
  transition: background-color 0.2s ease;
  z-index: 1;
}

.table_cell::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  transition: width 0.5s ease, right 0.3s ease;
  background-color: var(--brand-main);
  z-index: -1;
}

.table_cell:hover::before {
  width: 100%;
  right: 0;
}

td, th {
  text-align: left;
  padding: 8px;
  color: white;
  height: 55px;
}

.table_cell:nth-child(4n-3), .table_cell:nth-child(4n-2) {
  background-color: var(--brand-main-hover);
}

.table_cell:nth-child(4n-1),.table_cell:nth-child(4n) {
  background-color: #21213D;
}

.table_cell:nth-child(4n-3), .table_cell:nth-child(4n-2), .table_cell:nth-child(4n-1), .table_cell:nth-child(4n) {
  border-right: 1px solid var(--brand-sec);
}

.table_cell:nth-child(4n-5), .table_cell:nth-child(4n-6), .table_cell:nth-child(4n-7), .table_cell:nth-child(4n-8) {
  border-left: 1px solid var(--brand-sec);
}

.col-2-no-space.table_cell {
  text-decoration: none!important;
  color: white;
}

.col-2-no-space {
  padding: 1rem; 
}

.col-2-no-space.table_cell a:hover {
  text-decoration: none;
}



.home_location_text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 50px;
  height: auto;
}

.home_location_text_content {
  max-width: 600px;
  margin: 0 auto;
}


.why_box {
  background-color: var(--brand-main);
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  text-align: center;
  padding: 30px;
  margin: 10px 0;
}

.why_box_title {
  max-width: 165px;
}

@media(min-width: 1024px) {

  .why_box {
    margin: 0;
  }

}

.newsletter_banner {
  color: white;
}

.newsletter_banner h2 {
  margin-top: 0;
}

.frm_style_enquiry-form.with_frm_style .frm_submit button {
  border-radius: 0;
}

.frm_style_formidable-style.with_frm_style .frm_submit button {
  background: var(--brand-main);
  border-radius: 0;
  border: 0;
}
.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
  background: var(--brand-sec);
  color: white;
}